Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.
21 Июнь 2018, 00:51:02
Новости:

Страниц: [1]   Вниз
Печать
Автор Тема: altair - проблема с установкой wine  (Прочитано 3114 раз)
0 Пользователей и 1 Гость смотрят эту тему.
igro
Новичок
*

Карма: +1/-0
Offline Offline

Сообщений: 33


« : 18 Март 2012, 18:09:02 »

  wine: Зависит: wine1.3 но он не будет установлен
        Зависит: ia32-libs (>= 1.6) но он не будет установлен
        Зависит: lib32asound2 (> 1.0.14) но он не будет установлен
        Зависит: libc6-i386 (>= 2.6-1) но он не будет установлен
        Зависит: lib32nss-mdns (>= 0.10-3) но он не будет установлен
E: Сломанные пакеты

Пакеты, имеющие неудовлетворённые зависимости:
  wine1.2: Зависит: ia32-libs (>= 1.6) но он не будет установлен
           Зависит: lib32asound2 (> 1.0.14) но он не будет установлен
           Зависит: libc6-i386 (>= 2.6-1) но он не будет установлен
           Зависит: lib32nss-mdns (>= 0.10-3) но он не будет установлен
           Рекомендует: winbind но он не будет установлен
E: Сломанные пакеты


Distributor ID: Altair
Description:    Altair 10.1
Release:        10.1
Codename:       lucid

как решить проблему без обновления дистрибутива?
Записан
admin
Знания не сила, сила - это воля и умение применить знания
Администратор
Бог
*****

Карма: +226/-23
Offline Offline

Пол: Мужской
Сообщений: 2142


Главный


WWW
« Ответ #1 : 19 Март 2012, 09:24:10 »

А у Вас репозиторий Ubuntu подключён? Из него другие пакеты нормально ставятся?
Как вариант, скачать необходимые пакеты вручную и установить ручками
Записан

igro
Новичок
*

Карма: +1/-0
Offline Offline

Сообщений: 33


« Ответ #2 : 19 Март 2012, 20:10:06 »

да по умолчанию подключен к репозиторию lucid.
другие пакеты ставятся без проблем.
хорошо попробую.
Записан
Страниц: [1]   Вверх
Печать
 
Перейти в:  

Powered by SMF 1.1.21 | SMF © 2006-2009, Simple Machines

Страница сгенерирована за 0.065 секунд. Запросов: 20.